Bug 216376 - Evince not listed in applications menue
Evince not listed in applications menue
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evince (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 21:01 EST by Daniel Riek
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 11:43:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2006-11-19 21:01:54 EST
Feedback from rhelv5-beta-list was wondering if evince shouldn't be listed in
the Applications menue. Currently it is missing but at least acroread from the
Supplementary is listed...
Comment 1 Matthias Clasen 2006-11-20 11:40:02 EST
It is intentionally not there. Just like eog. 
These default viewers are not really meant to be started from the menu, but 
by clicking on a file of the right type. If users disagree, they can just edit
the menus to make them visible.
Comment 2 RHEL Product and Program Management 2006-11-20 11:43:39 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.